<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchListing Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchListing Interface

For a list of all members of this type, see IEdmBatchListing members.

# Public Methods

| Name | Description
--- | --- | ---
| AddFile | Adds a file to the batch of files for which to create a listing.
| AddFolder | Adds a folder to the batch of folders for which to create a listing.
| CreateList | Obsolete. Superseded by IEdmBatchListing2::CreateListEx .
| GetColumnSetNames | Gets the names of the column sets that can be used to create listings with this interface.
| GetFiles | Obsolete. Superseded by IEdmBatchListing4::GetFiles2.
| GetFolders | Gets all the folders in this listing.

Top

# See Also

####

IEdmBatchListing Interface
EPDM.Interop.epdm Namespace